Subject: IETF-68 - Beverage Breaks

From: IETF Secretariat <[email-masked]>
Date: Mon, 12 Mar 2007 21:03:34 -0400

Reminder: Since breakfast is included in the hotel room rate, there will
be only beverages available during the hours of 08:00 - 09:00 Monday -
Friday during the IETF Meeting.

Only 6 days left until the IETF meeting in Prague. You can register on
line at: http://www.ietf.org/meetings/68-IETF.html

March 12, Monday - Registration cancellation cut-off at 17:00 ET (21:00
UTC/GMT), send a message to [email-masked] if you need to cancel
your registration.

March 17, Saturday - Final Pre-registration and Pre-Payment cut-off at
17:00 ET (21:00 UTC/GMT).  After this time, you will need to register on
site during regular registration hours.

IETF Secretariat